local assets =
{
	Asset( "ANIM", "anim/jun.zip" ),
	Asset( "ANIM", "anim/ghost_jun_build.zip" ),
}

local skins =
{
	normal_skin = "jun",
	ghost_skin = "ghost_jun_build",
}

local base_prefab = "jun"

local tags = {"JUN", "CHARACTER"}

return CreatePrefabSkin("jun_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})